/*

Template: The Corps — Responsive Multi-purpose HTML5 Template
Author: potenzaglobalsolutions.com
Version:  2.1
Design and Developed by: potenzaglobalsolutions.com

Note: This is the file where you can add your custom styles to change the look of the
theme. But don't modify "style.css" file.

*/

/* Your custom css codes start from here: */

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');
body { font-family:  'Cormorant Garamond', serif; font-weight: normal; font-style: normal; font-size: 20px; }
h1, h2, h3, h4, h5, h6 { font-family: 'Cormorant Garamond', serif; font-weight: normal; color: #363636; margin-top: 0px; }
p { font-size: 20px; font-weight: normal; line-height: 24px; color: #333333; font-weight: 500;}
 /*************************************
	    	inner-introS
**************************************/
.inner-intro { height: 410px; display: block; }
.inner-intro .container { display: table; height: 100%; position: relative; }
.inner-intro span { text-transform: capitalize; }
.inner-intro h1 { text-transform: capitalize; }
.intro-title { display: table-cell; vertical-align: bottom; }
.intro-title p { font-size: 18px; text-transform: capitalize; }
ul.page-breadcrumb li span {  color: #555555; font-size: 14px; text-transform: capitalize; }
ul.page-breadcrumb { padding-top: 6px; padding-bottom: 25px; }
ul.page-breadcrumb li { color: #555555; display: inline-block; list-style: none; font-weight: 500;}
ul.page-breadcrumb li i { font-size: 14px; padding: 0 7px;} 
ul.page-breadcrumb li a { color: #555555; font-size: 14px; text-transform: capitalize; }
ul.page-breadcrumb li a:hover {  color: #ff4f52; }

.athena-bg { background: #8b062e; }

footer.athena-bg { background: #333333; }

footer .contact-add i{
    color: #ffffff;
}

footer h3{
    font-weight: 600;
}

.page-section-pt {
    padding: 40px 0 0;
}

.text-white a:hover{
    color: #000000;
}

.footer-widget {
  background: #ffffff;
  padding: 10px 0px;
}

#tabs { margin: 0;  padding: 0; font-size: 20px; line-height: 25px; }
#tabs .tabs { position: relative; margin: 0; text-align: center; }
.happy-clients #tabs .tabs li { overflow: visible; }
#tabs .tabs li { padding: 10px 10px; color: #999999; overflow: hidden; background: transparent; margin-bottom: 0px; display: inline-block; margin: 0; cursor: pointer; position: relative; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; }
#tabs .tabcontent { overflow: hidden; }
#tabs .tabs li.active { color: #999999; background: #fff; }
#tabs .tabs li img { width: 130px; }
#tabs ul.tabs li.active, #tabs ul.tabs li.active:focus, #tabs ul.tabs li:hover { background: #eceff7; }
 .animated-arrow:before, .animated-arrow:after { content: ""; position: absolute; border-top: 10px solid transparent; bottom: 100%; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear; }
.animated-arrow:before { border-right: 10px solid transparent; left: 0; }
.animated-arrow:after { border-left: 10px solid transparent; right: 0; }
#tabs ul.tabs li.active.animated-arrow:before, .animated-arrow:hover:before { border-right: 10px solid #8b062e; left: -webkit-calc(50% - 10px); left: -ms-calc(50% - 10px); left: -moz-calc(50% - 10px); left: -o-calc(50% - 10px); left: calc(50% - 10px); }
#tabs ul.tabs li.active.animated-arrow:after, .animated-arrow:hover:after { border-left: 10px solid #8b062e; right: -webkit-calc(50% - 10px); right: -ms-calc(50% - 10px); right: -moz-calc(50% - 10px); right: -o-calc(50% - 10px); right: calc(50% - 10px); }
.pulse{ animation-name: pulse; -webkit-animation-name: pulse; -o-animation-name: pulse; -ms-animation-name: pulse; -moz-animation-name: pulse; animation-duration: 0.4s; -webkit-animation-duration: 0.4s; -o-animation-duration: 0.4s; -ms-animation-duration: 0.4s; -moz-animation-duration: 0.4s; }
@keyframes pulse {
  0% { transform: scale(0.8); opacity: 0; } 
  100% { transform: scale(1); opacity: 1; }     
}
@-webkit-keyframes pulse {
  0% { transform: scale(0.8); opacity: 0; } 
  100% { transform: scale(1); opacity: 1; }       
}
@-ms-keyframes pulse {
  0% { transform: scale(0.8); opacity: 0; } 
  100% { transform: scale(1); opacity: 1; }       
}
@-moz-keyframes pulse {
  0% { transform: scale(0.8); opacity: 0; } 
  100% { transform: scale(1); opacity: 1; }       
}
@-o-keyframes pulse {
  0% { transform: scale(0.8); opacity: 0; } 
  100% { transform: scale(1); opacity: 1; } 
}
.tabcontent {  text-align: center; margin-bottom: 20px; }

/*************************************
	    	Services 1 page
**************************************/
.service-page-tab #tabs { border: 1px  solid #eceff7; padding: 20px; background-color: #eceff7; }
.service-page-tab #tabs .tabs { text-align: left; }
.service-page-tab #tabs .tabs li { font-size: 15px; font-weight: 600; text-transform: uppercase; background: #ffffff; color: #555555; margin: 0 2px; padding: 10px 15px; }
.service-page-tab #tabs .tabcontent { text-align: left; padding: 15px 0 0; margin-bottom: 0px; }
.service-page-tab #tabs .tabcontent p { margin-bottom: 0px; }
.service-page-tab #tabs ul.tabs li.active, .service-page-tab #tabs ul.tabs li.active:focus, #tabs ul.tabs li:hover { color: #8b062e; }
.ripple { width: 0;  height: 0;  border-radius: 50%;  background: rgba(255, 255, 255, 0.4);  -webkit-transform: scale(0);  -ms-transform: scale(0);  transform: scale(0);
  position: absolute; opacity: 1; }
.rippleEffect { -webkit-animation: rippleDrop .6s linear;  animation: rippleDrop .6s linear; }
 @-webkit-keyframes 
rippleDrop {  100% {
 -webkit-transform: scale(2);
 transform: scale(2);
 opacity: 0;
}
}
 @keyframes 
rippleDrop {  100% {
 -webkit-transform: scale(2);
 transform: scale(2);
 opacity: 0;
}
}

.tabcontent li {
    list-style: auto;
    padding-bottom: 10px;
}

.image-logo-side{
    max-width: 250px;
}
ul.blog{
  padding: revert;
}
ul.blog li{
  list-style:circle ;
}

.navbar-brand > img{
  height: 75px;
}

 /*************************************
    		 Custom-content 
 **************************************/
 .custom-content b { font-weight: 500; font-size: 18px; display: block;}
 .custom-content span { font-size: 20px; display: block; color: #333333; }
 .custom-content li { font-size: 20px; line-height: 32px; font-weight: 500;}
 .custom-content i { font-size: 20px; color: #00a9da; padding-right: 10px; }
 .custom-content .button { font-size: 20px; }

 #menu.navbar-default .navbar-nav li a { text-transform: capitalize; color: #333333; font-size: 20px; line-height: 30px; font-weight: 600;}

 ul.list-bullet li{
  list-style-type: initial;
  list-style-position: outside;
  margin-left: 15px;
 }

 ul.list-bullet li::marker {
  color: #8b062e;
  font-size: 10px;
}

a.button span { display: block; float: left;  position: relative; z-index: 2; padding: 11px 20px; font-size: 18px; color: #fff; font-weight: normal;  }

.mike-images{
  border: #8b062e 1px solid;
  max-width: 130px;
  max-height: 154px;
}
